Page MenuHomePhabricator

[PowerPC] Fix printing of negative offsets in call instruction dissasembly.
ClosedPublic

Authored by sfertile on Jan 28 2019, 8:18 AM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

sfertile created this revision.Jan 28 2019, 8:18 AM
sfertile retitled this revision from [PowerPC} Fix printing of negative offsets in call instruction dissasembly. to [PowerPC] Fix printing of negative offsets in call instruction dissasembly..Jan 28 2019, 8:18 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 5 2019, 8:50 AM
hfinkel accepted this revision.Feb 5 2019, 2:54 PM

LGTM

This revision is now accepted and ready to land.Feb 5 2019, 2:54 PM
sfertile closed this revision.Apr 16 2019, 7:53 AM